Subject: Re: OnLine GTC's
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Oct 1999 08:01:00 -0700 (PDT)

The Global team has not yet received current OnLine GTC's for the US or 
Canada.  I will call you.

David Forster
10/06/99 02:15 PM
To: Karen Lambert/HOU/ECT@ECT
cc: Mary Solmonson/HOU/ECT@ECT, Connie Sutton/HOU/ECT@ECT, Philippe 
Travis/LON/ECT@ECT, Mark E Taylor/HOU/ECT@ECT, Bob Shults/HOU/ECT@ECT, Edmund 
Cooper/LON/ECT@ECT 
Subject: Re: OnLine GTC's  

Karen,

Thank you for your email. I'm surprised you are having difficulty obtaining 
current information from me, as your email attached below postdated both my 
conversation with Philippe Travis in which he explained that GCD would like 
copies of the contracts, and the email sent to him which contained GTC's.

After speaking with Philippe, I asked Edmund Cooper, who works with Justin 
Boyd in our legal dept and who had supplied the previous email containing 
GTC's, to continue to forward EnronOnline copies as required. To my 
knowledge, this has been done.

If you are still having difficulties obtaining copies, please let me know. I 
can be contacted in Houston at 31861 and will be arriving there Thursday 
afternoon.

Thanks,

Dave

Karen Lambert
06/10/99 19:34
To: David Forster/LON/ECT@ECT
cc: Mary Solmonson/HOU/ECT@ECT, Connie Sutton/HOU/ECT@ECT, Philippe 
Travis/LON/ECT@ECT, Mark E Taylor/HOU/ECT@ECT, Bob Shults/HOU/ECT@ECT 
Subject: OnLine GTC's

Mark Taylor (EOL counsel) requested that I coordinate directly with you 
because you are the point person gathering a complete set of OnLine GTC's.  
Please let me know when I can expect current information regarding the US and 
Canadian OnLine GTC's.

Because we could not obtain current information from you, Philippe (our 
Global Contracts database contact in London)  has, at my request, gathered 
information regarding the European OnLine GTC's from his contacts in 
London.   I am not aware of who "Justin" is.  Can you provide me with a last 
name? 

We still need the information regarding US and Canadian OnLine GTC's.  

Thank you,
Karen

---------------------- Forwarded by Karen Lambert/HOU/ECT on 10/06/99 01:14 
PM ---------------------------

	
	From:  Bob Shults                           10/06/99 01:08 PM

To: Karen Lambert/HOU/ECT@ECT
cc:  
Subject: OnLine GTC's

Can you please coordinate with Phillipe.
---------------------- Forwarded by Bob Shults/HOU/ECT on 10/06/99 01:07 PM 
---------------------------

David Forster
10/06/99 01:26 AM
To: Bob Shults/HOU/ECT@ECT
cc:  
Subject: OnLine GTC's

Bob,

Do you know Karen Lambert and why she needs a set of GTC's for the 
implementation of EOL?

I believe Philippe Travis of the GCD group has been working with Justin to 
collect contract info.

Dave
---------------------- Forwarded by David Forster/LON/ECT on 06/10/99 07:27 
---------------------------

Karen Lambert
01/10/99 14:10
To: David Forster/LON/ECT@ECT
cc: Mark E Taylor/HOU/ECT@ECT, Bob Shults/HOU/ECT@ECT, Connie 
Sutton/HOU/ECT@ECT 
Subject: OnLine GTC's

Please let me know when to expect a complete set of OnLine GTC's in order to 
prepare the Global databases for implementation of EOL.

Thank you,
Karen
x3-0605